Subject: Mac OS X

From: Gene Hurst <[email-masked]>
Date: Tue, 1 Jan 2002 00:47:48 -0600

Someone posted some parameters that fixed a problem with Mac OS X clients not 
being able to connect to a Netatalk server.  Does anyone out there have these 
parameters handy... I am having the same problem and I can't find the message.

Thanks,

Gene